.wp-block-lazyblock-contact-form-section .form h3 {
  color: #343A42;
  font-size: 30px;
  letter-spacing: -0.2px;
  font-family: "Marcellus", serif;
  font-weight: 400;
  line-height: 40px;
  margin-bottom: 50px;
  max-width: 300px;
}
.wp-block-lazyblock-contact-form-section .form {
  padding-bottom: 100px;
}

.wp-block-lazyblock-contact-form-section .form .image-box {
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
}

.wp-block-lazyblock-contact-form-section .form .form-box {
  padding-right: 100px;
}
.wp-block-lazyblock-contact-form-section .form .form-box form p {
  position: relative;
}
.wp-block-lazyblock-contact-form-section .form .form-box form span.wpcf7-spinner {
  position: absolute;
  left: 0%;
  z-index: 9999999999;
  top: 20%;
}

.wp-block-lazyblock-contact-form-section .form label {
  font-family: "Urbanist", sans-serif;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 10px;
  width: 100%;
}

.wp-block-lazyblock-contact-form-section .form .form-control {
  width: 100%;
  border: 1px solid #D5DAE2;
  border-radius: 10px;
  padding: 12px 24px;
  font-weight: 500;
  font-size: 16px;
  line-height: 25px;
  font-family: "Urbanist", sans-serif;
  margin-bottom: 15px;
}
.wp-block-lazyblock-contact-form-section .form textarea.form-control {
  height: 200px;
}

.wp-block-lazyblock-contact-form-section .form .form-control:focus {
  box-shadow: 0 0 0 2px rgba(148, 255, 26, 0.15);
  border: 1px solid #3AAC4C;
}

.wp-block-lazyblock-contact-form-section .form .form-check {
  padding: 0;
}

.wp-block-lazyblock-contact-form-section .form .wpcf7-list-item {
  margin: 0 !important;
  font-weight: 500;
  font-size: 16px;
  line-height: 25px;
  color: #343A42;
  font-family: "Urbanist", sans-serif;
}

.wp-block-lazyblock-contact-form-section .form .btn {
  border-radius: 10px;
  padding: 15px 40px;
  background-color: #FEB808;
  color: #41341C;
  font-size: 16px;
  line-height: 25px;
  font-weight: 600;
  font-family: "Urbanist", sans-serif;
  transition: all 0.3s ease;
  margin: 0 0 20px;
}

.wp-block-lazyblock-contact-form-section .form .btn:hover {
  background-color: #dc9e03;
  color: rgb(0, 0, 0);
}

.wp-block-lazyblock-contact-form-section .form input[type="checkbox"].form-control {
  margin-right: 10px;
  border-radius: 10px;
  border: 1px solid #ACB2B7;
  max-height: 200px;
}

@media (max-width: 1199px) {
  .wp-block-lazyblock-contact-form-section .form {
    padding-bottom: 80px;
  }

  .wp-block-lazyblock-contact-form-section .form .form-box {
    padding-right: 20px;
  }
  .wp-block-lazyblock-contact-form-section .form h3 {
    font-size: 22px;
    margin-bottom: 20px;
    line-height: 30px;
  }
}

@media (max-width: 991px) {
  .wp-block-lazyblock-contact-form-section .form .form-box {
    padding-right: 0;
  }
  .wp-block-lazyblock-contact-form-section .form input[type="checkbox"].form-control  {
    max-height: 120px;
  }
  .wp-block-lazyblock-contact-form-section .form textarea.form-control {
    height: 150px;
  }
}

@media (max-width: 767px) {
  .wp-block-lazyblock-contact-form-section .form {
    padding-bottom: 50px;
  }
  .wp-block-lazyblock-contact-form-section .form h3 {
    font-size: 18px;
  }
  .form .wpcf7-list-item {
    font-size: 14px;
  }
  .wp-block-lazyblock-contact-form-section .form textarea.form-control {
    height: 130px;
  }
}